{
  "gallery_info": {
    "title": "(AC2) [Molotov Cocktail (Oowada Tomari)] RALLRILL 4 (Cream Lemon)",
    "title_original": "(AC2) [モロトフカクテル (大輪田泊)] RALLRILL4 (くりいむレモン)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "cream lemon",
        "super dimensional legend rall"
      ],
      "group": [
        "molotov cocktail"
      ],
      "artist": [
        "oowada tomari"
      ],
      "female": [
        "lolicon",
        "tentacles"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      6,
      28,
      20,
      58,
      38
    ],
    "source": {
      "site": "exhentai",
      "gid": 1945669,
      "token": "1e0dddb4c0",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1945669,
      "token": "1e0dddb4c0"
    },
    "title": "(AC2) [Molotov Cocktail (Oowada Tomari)] RALLRILL 4 (Cream Lemon)",
    "title_original": "(AC2) [モロトフカクテル (大輪田泊)] RALLRILL4 (くりいむレモン)",
    "date_uploaded": 1624913918000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.69,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/bb/85/bb857c759c8b5e4808d69b2146175c4bbd67217a-1440312-2140-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 33,
    "images_resized": false,
    "total_file_size_approx": 64864278,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "cream lemon",
        "super dimensional legend rall"
      ],
      "group": [
        "molotov cocktail"
      ],
      "artist": [
        "oowada tomari"
      ],
      "female": [
        "lolicon",
        "tentacles"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "451559--3b7f5d16a03713337a80b9ca04e40600b5b63d63",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1625612563016
  }
}